<?php include 'header.tpl.php';?>
<style>
.me_menu{float:left;width:100%}
.me_menu li{float:left;padding:5px 10px 3px 10px;margin-top:10px;cursor:pointer;}
.me_menu .sel{color:#0000ff}
</style>
<script>
function me_set_lab(msgid){
	var obj_x,obj_y;
	for(var i=1;i<4;i++){
		obj_x=document.getElementById("id_label_"+i);
		obj_y=document.getElementById("id_menu_"+i);
		if(i==msgid){
			obj_x.style.display="";
			obj_y.className="sel";
		}else{
			obj_x.style.display="none";
			obj_y.className="";
		}
	}
}
</script>
<div class="pMenu">
<li><a href="javascript:frmExecute('');">管理</a></li>
<?php if($get_id>0):?>
<li><a href="javascript:frmSet('id',0);frmExecute('edit');">添加</a></li>
<li class="sel"><a href="javascript:frmExecute('edit');">编辑</a></li>
<?php else:?>
<li class="sel"><a href="javascript:frmSet('id',0);frmExecute('edit');">添加</a></li>
<?php endif;?>
<li class="info"><a href="javascript:inc_show_help(215);" style="color:#ff0000">帮助</a></li>
</div>
<div id="id_label_1">
	<table class='pEditTable'>
	<tr class='pTabTitRow'><td class='pTabTitCol' colspan="2"></td></tr>
	<tr><td class="pTabColName">模板：</td><td class="pTabColVal"><input type="hidden" name="site_temp_id" value="<?php echo $arr_site["site_temp_id"];?>" id="id_site_temp_id"><span id="id_temp"><?php echo $arr_site["temp_title"];?></span><span>&nbsp;&nbsp;<a href="javascript:me_temp();">选择</a></span></td></tr>
	<tr><td class="pTabColName">企业：</td><td class="pTabColVal"><input type="hidden" name="site_user_id" value="<?php echo $arr_site["site_user_id"];?>" id="id_site_user_id"><span id="id_source_id"><?php echo $arr_site["company_name"];?></span><span>&nbsp;&nbsp;<a href="javascript:me_company();">选择</a></span></td></tr>
	<!--<tr><td class="pTabColName" width="100px">标题：</td><td class="pTabColVal"><input type="text" name="site_name" value="<?php echo $arr_site["site_name"];?>" size=50>　<span class="pBetainfo"></span></td></tr>-->
	<tr><td class="pTabColName">有效时间：</td><td class="pTabColVal"><input type="text" name="site_starttime" value="<?php echo $arr_site["site_starttime"];?>" size=15 onfocus="javascript:setday(this);"> 至 <input type="text" name="site_endtime" value="<?php echo $arr_site["site_endtime"];?>" size=15 onfocus="javascript:setday(this);"></td></tr>
	<tr><td class="pTabColName">状态：</td><td class="pTabColVal"><input type="radio" name="site_issel" value="0" checked>关闭&nbsp;&nbsp;<input type="radio" name="site_issel" value="1"<?php if($arr_site["site_issel"]==1) echo " checked";?>>启用</td></tr>
	<tr><td class="pTabColName">&nbsp;</td><td class="pTabSubmit">
	<?php if($obj_ctl_limit->chk_act("save")){?><input type="button" name="subok" value="保 存" class="pSubmit" onclick="frmExecute('save')"><?php }else{?>
	<font color="red">没有保存权限！</font>
	<?php }?>
	　<input type="button" name="subok" value="取　消" class="pCancel" onclick="frmExecute('')"></td></tr>
	</table>
</div>
<script>
function me_temp()
{
	var obj=document.getElementById("winTemp");
	if(!obj){
		dialog_init("Temp","选择模板","800px","400px");
		window.open("wintemp.php?objid=id_site_temp_id&objtxt=id_temp","frmTemp");
		div_show("winTemp");
	}else{
		div_show("winTemp");
	}
}
function me_company()
{
	var obj=document.getElementById("winCompany");
	if(!obj){
		dialog_init("Company","选择企业","800px","400px");
		window.open("<?php echo WEB_DOMAIN;?>/plus/dialog/company.php?objuserid=id_site_user_id&objusername=id_source_id&objwin=winCompany","frmCompany");
		div_show("winCompany");
	}else{
		div_show("winCompany");
	}
}

</script>
<?php include 'footer.tpl.php';?>		
